@charset "utf-8";
/* 640CSS Document */

*{
        margin:0;
        padding:0;
        
}

/*fire fix用*/
a {outline: none;
text-decoration:none;}

body {
        margin:0;
        padding:0;
        color:#333;
        line-height:200%;
        text-align:center;
       font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        
}



li{list-style:none;}

img {
max-width: 100%;
height: auto;
width:auto;　

}
.alcon {background-color:#F1F1F1;

padding-top:20px;}

#wrapper {
        width: 100%;
        text-align: left;
        margin:0;
        padding:0;
    position:relative;
        
}
                
#head   {
        width: 100%;
        height:50px;
		
        }
  
  



#head #top a{
        
        text-indent:-9999px;
       background-image:url(img/headmob.jpg);
	   background-repeat:no-repeat;
        position:relative;
left:34px;
top:6px;

 background-size: contain;
   width:60%;
   height: 0;
   padding-top: 11%;
display:block;

         
         }

.topmob {
height:60px;
width:60px;
position:fixed;
bottom:50px;
right:10px;
z-index:999;

}


.menu{border-radius: 50%;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
background-color:#FFF;
width:65px;
	height:65px;
	position:absolute;
bottom:50px;
right:10px;}



.menu a{
width:65px;
	height:65px; 


position:relative;
top:0;


	font-size:60%;
	color:#666;
	text-decoration:none;
	
}

.menu a:before {
  font-family: "Font Awesome 5 Free";
  content: '\f0c9';
  font-weight: 900;
  display:block;
  font-size:3.5em;
  color:#666;
 position:relative;
top:10px;
}

  


.bot2 a {
	display:none;
}



.pan {
	display:none;
        }



/* コンテンツ */
.contents {
        
        width:90%;
		margin:0 auto;
		padding-top:10px;
		
	background-color:#FFF;
	/*border:1px solid #CCC;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  box-shadow:0 1px 3px rgba(0,0,0,0.3);*/
  border-radius: 3px;
        }

h1 {
	font-size:130%;
padding: .3em .40em;
  background-color: #F6E6BA;
  border-left: 8px solid #FC0;
  margin:5px 10px 5px 10px;
   
   }
h2 {
padding: .5em .65em;
  background-color: #FFF;
  border-left: 8px solid #FC0;
  margin:15px 20px 5px 12px;
   font-size:125%;
   }   
      
h3 {
  padding-bottom: .2em;
  padding-left:3px;
  border-bottom: 5px solid #FC3;
  display: inline-block;
	clear:both;
	font-size:120%;
	margin-top:15px;
	margin-left:13px;
	margin-right:10px;
}
h3:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}


.section{
        
        margin:5px 25px 30px 25px;
		overflow:hidden;

}

 .section p {
         padding-top:6px;
         margin-top:6px;
         font-size:100%;
         line-height:170%;

 }


 .section p.pt0{
         padding-top:0;
         margin-top:0;
         font-size:14px;
         line-height:26px;

 }





.contents a{
color:#338CCC;
font-size:115%;
text-decoration:underline;

}



/* 詳細はこちらからマーク*/
.mark a{
	width:91%;
	display:block;
    padding: 0.6em 0.6em;
    text-decoration:none;
font-weight:bold;
    background: #5AA421;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #2E6F2F;
    border-radius: 3px;
	
	margin:15px auto;
	text-align:center;
	
}
.imgr.mark {
	float:none;
}

.mark img {
	width:1%;
	height:1%;
}

.mark a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight:900;
  /*display:block;*/
  font-size:1.2em;
  color:#FFF;
 position:relative;
  top:1px;
  left:2%;
  
}

.mark a:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
	margin-bottom:4px;
}

.marklisty  a{
	width:86%;
	
    display: block;
    padding: 0.5em 0.8em;
    text-decoration: none;
	text-align:center;
    background: #F46E64;
    color: #FFF;
    /*border-bottom: solid 5px #2E6F2F;*/
    border-radius: 2px;
	/*box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.32);*/
	margin:10px auto;
	font-size:100%;
	font-weight:bold;
}

.marklisty a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight:900;
  /*display:block;*/
  font-size:1.2em;
  color:#FFF;
 position:relative;
  top:1px;
  left:4%;
  
}

/*テーブル線だけ戸部作*/
        .tb1 {
        margin: 0px;
        padding: 0px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-right-style: solid;
        border-bottom-style: solid;
        border-right-color:#666;
        border-bottom-color:#666;
        line-height:25px;

}
        
        .tb1 td {
        border-top-width: 1px;
        border-left-width: 1px;
        border-top-style: solid;
        border-left-style: solid;
        border-top-color: #666;
        border-left-color: #666;
}
/* テーブル、パディングあり
----------------------------------------------------------------*/ 
.pad5 td {padding:5px;}

/* テーブルモバイル全画面
----------------------------------------------------------------*/ 

.tb100 td {
	font-size:80%;
	padding:2px;
}

/*相互リンクテーブル*/
.bl{
background-color:#d7e9f7;
}
.ml td{
       /*border:solid 1px #d8d8d8;*/
           border-bottom:solid 1px #999999;
           border-right:solid 1px #999999;
           padding:5px 10px;
           }

.ml td.td03{
        border-right:0;
        }
.ml {
       width:100%;
           border:solid 2px #999999;
           border-bottom:solid 1px #999999;
           }  

/*リスト調整*/

.ul1{
        float:none;
        line-height:28px;
        border:1px solid #CCC;
        margin:3px;
        width:95%;
        padding:3px;
        
        
}


/* トップページ講座リスト*/

.top ul{
	margin-bottom:30px;
	display:block;}


.top li {
	
	
	height:100px;
	width:100%;
	border-bottom:1px dashed #999;
	margin-right:20px;
	padding:10px 5px}

.top li img {
	float:left;
	margin:14px 8px 0 0;
	border:#CCC 1px solid;
	width:18%;
	height:auto;
	
}

.top li p {
	width:55%;
	float:left;
}

.top a{
	width:18%;
	
    display: block;
    padding: 0.7em 0.8em;
    text-decoration: none;
	text-align:center;
    background: #F46E64;
    color: #FFF;
    /*border-bottom: solid 5px #2E6F2F;*/
    border-radius: 2px;
	/*box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.32);*/
	margin:10px auto;
	font-size:100%;
	font-weight:bold;
	float:right;
	position:relative;
	top:5px;
}

.top a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight:900;
  /*display:block;*/
  font-size:1.2em;
  color:#FFF;
 position:relative;
  top:1px;
  left:4%;
  
}
/*料金期間比較ページリスト
----------------------------------------------------------------*/
.hika {
	border-right:3px #FC0 solid;
	border-bottom:3px #FC0 solid;
	height:2046px;
	display:block;	
	width:624px;
	margin-left:30px;
}

.hika li {
	width:205px;
	height:680px;
	float:left;
	border-top:3px #FC0 solid;
	border-left:3px #FC0 solid;
	text-align:center;
}

p.koza {
	
	font-size:95%;
	padding-top:0;
	margin-bottom:5px;
	
}
.hika img {
	margin-left:0;
	margin-top:5px;
}

.bore {
	color:#F30;
	font-size:36px;
	font-weight:bold;
	/*line-height:35px;*/
	
	
}
.kika {
	color:#F30;
	font-size:31px;
	font-weight:bold;
}

.hika a{
	width:163px;
		margin-top:5px;
    display: inline-block;
    padding: 0.4em 0.3em;
    text-decoration: none;
    background: #5AA421;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #2E6F2F;
    border-radius: 3px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	font-size:100%;
	font-weight:bold;
}

.hika a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight:900;
  /*display:block;*/
  font-size:1.2em;
  color:#FFF;
 position:relative;
  top:1px;
  left:2%;
  
}

.hika a:hover {position:relative;
left:0;
top:1px;}

.hika a:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
	margin-bottom:4px;
}

p.hikak {
	font-size:11px;
	line-height:130%;
	text-align:left;
	margin-left:7px;
	margin-right:7px;
	padding-bottom:10px;
}


p.hikatxt {
	text-align:left;
	margin-left:5px;
	margin-right:5px;
	border-top:2px #CCC dotted;
	padding-top:5px;
}

.hyou {
	border-top:2px #CCC dotted;
	font-size:12px;
	margin-left:5px;
	margin-right:5px;
	
}
.bore2 {
	color:#090;
	font-size:34px;
	font-weight:bold;
	line-height:35px;
	
	
}
/* サイトマップ */ 
.sitemap {
	width:94%;
	margin:0 auto;
	background-color:#FFF;
	/*border:1px solid #CCC;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  box-shadow:0 1px 3px rgba(0,0,0,0.3);*/
  border-radius: 3px;}

.sitemap a{
color:#338CCC;
font-size:100%;
line-height:200%;
padding-left:7px;
}

.sitemap ul {
	margin:20px 30px;
}

/* リンク集 */ 


.link {margin-top:20px;
padding:0 10px;}

.contents .link a {
  clear:both;
        border: 0px solid #CCC;
        background-color: #fff;
        font-weight:bold;
    font-size:16px;
   margin-top:35px;
   padding-left:0;
   padding-top:10px;
   line-height:180%;
   }    





.link p{
margin-top:0;
padding-top:0;
font-size:110%;
margin-bottom:15px;
line-height:22px;
}







/* 縦ナビ */
#navi{
        
        width:90%;
		       
        line-height:150%;
        clear:both;
		margin:0 auto;
padding-top:25px;
}

.tnavi{
       
    }
.tnavi ul{      
margin: 0;
padding: 0;
        }
        
        .tnavi li.navtitle{
                color:#666;
                font-size:18px;
                font-weight:bold;
                text-align:center;
               
                padding:0;
                background-color:#C2E8F8;
                height:40px;
                line-height:40px;
                                
        }
        .tnavi li{
                border-bottom:dotted 1px #dadada;
                font-size:120%;
				background-color:#FFF;
                
        }
        .tnavi li.bottom{
                border-bottom:0;

        
        }
        .tnavi li a{
                color:#338CCC;
                display:block;
                text-decoration:none;
                padding:16px 5px 16px 30px;
            height : auto;
        zoom:1;
        }
        .ma {
            background-image:url(img/arom.jpg);
                background-repeat:no-repeat;
                background-position:right center;
				background-size:4%;

        }
       
        
.no1 {
          background-image:url(img/rank1m.jpg);
		background-repeat:no-repeat;
		background-position:6px center;
		text-indent:40px;
		background-size:8%;
		height:60px;
		line-height:32px;


	   }
		

		
        .no2 {
            background-image:url(img/rank2m.jpg);
		background-repeat:no-repeat;
		background-position:6px center;
		text-indent:40px;
		background-size:8%;
		height:60px;
		line-height:32px;

        }
        .no3 {
            background-image:url(img/rank3m.jpg);
		background-repeat:no-repeat;
		background-position:6px center;
		text-indent:40px;
		background-size:8%;
		height:60px;
		line-height:32px;
        }


/*640モバイルおすすめ講座テーブル
----------------------------------------------------------------*/
.osu {
	position:relative;
	top:10px;
	left:0;
	background-image:url(img/osuback.jpg);
	background-repeat:repeat;
width:100%;
height:370px;
margin-bottom:40px;

}

.osutitle {
	background:url(img/osutitle.jpg) no-repeat  center ;
	background-size:contain;
	width:93%;
	height:45px;
	margin:10px auto 5px;
	background-color:#FFF;
	position:relative;
	top:15px;
	text-indent:-9999px;}

.osu li {
	width:92%;
	max-width:;
	height:80px;
margin:13px auto;
position:relative;
top:21px;
left:1px;
background-size:contain;
background-color:#FFF;}

.osu li a {
	width:40%;
	height:53px;
	font-size:130%;
	display: block;
    padding: 0.2em 0.3em ;
    text-decoration: none;
    background: #5AA421;
    color: #FFF;
    border-bottom: solid 4px #2E6F2F;
    border-radius: 3px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	/*margin:7px 0 0 3px;*/
	position:relative;
top:10px;
left:55%;
text-align:center;
line-height:55px;
}


.osu a:after {
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight:900;
  /*display:block;*/
  font-size:1.2em;
  color:#FFF;
 position:relative;
  top:1px;
  left:2%;
  
}



.osu1 {
	background-image:url(img/osmob1.png);
	background-repeat:no-repeat;
	background-position:-2px 4px;
	background-size:95%;
	
	}
.osu2 {
	background-image:url(img/osmob2.png);
	background-repeat:no-repeat;
	background-position:-2px 4px;
	background-size:95%;
	}
	.osu3 {
	background-image:url(img/osmob3.png);
	background-repeat:no-repeat;
	background-position:-2px 4px;
	background-size:95%;
	}


/*料金期間大文字
----------------------------------------------------------------*/

.bore {
        color:#F30;
        font-size:160%;
        font-weight:600;
        line-height:38px;
}



/* コピーライト */
 
  #foot {
	  width:100%;
         
          text-align:center;
                
                font-style:normal;
                margin-top:10px;
                height:60px;
				background-color:#F2EDD0;
				/*box-shadow:0px 0px 5px 0 rgba(0, 0, 0, 0.4) inset;*/
				
				
                }
				
	
#foot address{
                font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
                font-size:16px;
                padding-top:3px;
                
                }
/* 便利クラス */
.w470 {width:80%;}
.section hr{ border: 1px dotted #CCC }
 p.line { border-bottom: 2px dotted #CCC;
                  padding-top:0;
                  margin-top:0;
                  clear:both;
                  }
span.line { border-bottom: 2px dotted #CCC;}
.cent {text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.nonbo a img{ border:none; }
.nonbo{ border:none; }
.brn p{border-right:0;}
.clear{ clear:both;}
.flol{ float:left;}
.flor{ float:right;     }
.imgl{ float:left;
margin:20px 10px 10px 0;
       }
.imgr{float:right;
margin:20px 0 10px 10px;
       }
 img.imgl {zoom:60%;}
 img.imgr{zoom:60%;}
 img.z80{zoom:60%;}

		
.imgb{ border:solid 1px #999;}
.imgbo img{ border:solid 1px #999;}

.mi30 {width:25%; height:auto;} 
.mi35 {width:30%; height:auto;} 
.mi40 {width:30%; height:auto;} 
.mi45 {width:30%; height:auto;} 
.mi50 {width:30%; height:auto;} 
.mi60 {width:40%; height:auto;} 


.pd10 {padding:10px;}
.pd20 {padding:20px;}
.pt10 {padding-top:10px; }
.pt30{padding-top:30px; }
.mt0{   margin-top:0px; }
.mt5{   margin-top:5px; }
.mt10{  margin-top:10px;        }
.mt20{  margin-top:20px;        }
.mt30{  margin-top:30px;        }
.mt40{  margin-top:40px;        }
.mt50{  margin-top:50px;        }
.mt100{ margin-top:100px;       }
.mt200{ margin-top:200px;       }
.mt300{ margin-top:300px;       }
.mr5{   margin-right:5px;       }
.mr10{  margin-right:10px;      }
.mr20{  margin-right:20px;      }
.mr30{  margin-right:30px;      }
.mr35{  margin-right:35px;      }
.mb5{   margin-bottom:5px;      }
.mb10{  margin-bottom:10px;     }
.mb20{  margin-bottom:20px;     }
.mb30{  margin-bottom:30px;     }
.mb40{  margin-bottom:40px;     }
.mb50 { margin-bottom: 50px;}
.mb100 {        margin-bottom: 100px;}
.ml10{  margin-left:10px;       }
.ml20{  margin-left:20px;       }
.ml30{  margin-left:30px;       }
.txt12{ font-size:12px; }
.txt11{ font-size:11px; }
.txt13{ font-size:13px; }
.txt15{ font-size:15px; }
.txt16{ font-size:16px; }
.txt18{ font-size:18px; }

.red{   color:#f00;     }
.gre{   color:#009900;}
.pink{color:#FF0033;}
.bold{  font-weight:bold;       }
